Bug 172294 - [NEW PORT] irc/bitchx-devel
Summary: [NEW PORT] irc/bitchx-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-03 04:40 UTC by Chris Petrik
Modified: 2012-11-19 04:02 UTC (History)
0 users

See Also:


Attachments
file.shar (10.17 KB, text/plain)
2012-10-03 04:40 UTC, Chris Petrik
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2012-10-03 04:40:05 UTC
I have been asked many times by the bitchx dev that it would be better to create a -devel and leave the port as is

I have done my attempt to revert back to bitchx 1. and create a bitchx-devel

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-03 04:40:21 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Wesley Shields freebsd_committer 2012-10-12 14:58:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 3 Wesley Shields freebsd_committer 2012-11-19 04:02:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!